---
title: 'Get inspired by others'
custom:
    content: "## The Job Security Council Trygghetsrådet (TRR)\n\n**Sweden's largest job security council TRR (in Swedish: Trygghetsrådet) is using JobTech Development's APIs to improve the accuracy of the matching rates between clients and recruiting employers.**\n\n> \"We have had a collaboration with JobTech Development for over a year. It has turned out to be both a good and beneficial collaboration, which we can see developing in a long-term perspective, bringing improvements, and added value for both parties. One of the strongest advantages with the JobTech's APIs is that they are developed of very high quality, which gives us good prerequisites to enrich our services with diverse functions.\", says Catherine Ewerman, IT and Digitalisation Product Owner at TRR. \n\nTRR has implemented the occupational structure, i.e., [JobTech Taxonomy](https://jobtechdev.se/en/components/jobtech-taxonomy), and is also using [JobAd Enrichments](https://jobtechdev.se/en/components/jobad-enrichments), which displays job vacancies in their service tool. Shortly, TRR is planning to expand the usage of the [API JobSearch](https://jobtechdev.se/en/components/jobsearch).\n\n![Catherine Ewerman, IT and Digitalisation Product Owner at TRR](https://jobtechdev.se/user/pages/03.news/01.trygghetsradets-klienter-far-nytta-av-jobtechs-api-er/Catherine%20Ewerman.TRR-3.PNG)\n##### Catherine Ewerman, IT and Digitalisation Product Owner at TRR<BR><BR>\n\n[Read the entire interview with Catherine Ewerman and learn more about our mutual collaboration.](https://jobtechdev.se/en/news/trygghetsradets-klienter-far-nytta-av-jobtechs-api-er) \n\n\n## Layke Analytics\n\n**The collaboration with JobTech Development has been of great importance to the startup company Layke Analytics, which offers a digital tool for intelligent screening of CVs. \n**\n\n>\"It has laid the foundation and contributed to our business development. Above all, it has given us a much shorter startup distance in doing things in comparison if we had had the need to develop everything on our own.\", says Anna Rapp, CEO.  \n>   \n    \nThe development team at Layke Analytics has used three of the APIs, available on the JobTech Development platform. [JobAd Enrichments](https://jobtechdev.se/en/components/jobad-enrichments) is used to extract the requirements profile from a job advertisement as the API can identify key information and exclude the irrelevant one. [JobSearch](https://jobtechdev.se/en/components/jobsearch) is used for \"reverse matching\", when the hiring process starts with the CV and matching a job that suits the candidate best. [Historical Ads](https://jobtechdev.se/en/components/historical-ads) is used to train the language model, which is used by the matching algorithm.\n    \n![Anna Rapp, CEO of Layke Analytics](https://jobtechdev.se/user/data/images/IMG_6800_950x2100.jpg )\n#####     Anna Rapp, CEO of Layke Analytics<BR><BR>\n\n[Read the entire interview with Anna Rapp and learn more about our mutual collaboration.](https://jobtechdev.se/en/news/layke-analytics)     \n\n## JobAgent\n\n**The Swedish HR tech company JobAgent matches job seekers and employers by highlighting the candidate's personal qualities instead of previous experiences. With the help of JobTech Development's APIs, the company has developed and improved its platform and received ideas for new and innovative solutions.  \n** \n\nSo far, the company has mainly benefited from the [API JobSearch](https://jobtechdev.se/en/components/jobsearch), which provides access to all job ads on the job board [Platsbanken](https://arbetsformedlingen.se/platsbanken/) and makes it possible to match the JobAgent's users with advertised jobs. \n\n> \"We use the APIs to develop and improve our platform, but also to create new innovative solutions. It's incredibly good! It is only a matter of time before we will connect and bridge other APIs. We are currently looking at the possibility of using [JobTech Taxonomy](https://jobtechdev.se/en/components/jobtech-taxonomy) and [JobAd Enrichments](https://jobtechdev.se/en/components/jobad-enrichments), in order to both optimise the job matching accuracy as well as to develop completely new solutions.\", explains Björn Elowson, founder and CEO at JobAgent.\n>     \n\n![Björn Elowson, grundare och VD](https://jobtechdev.se/user/data/images/94274f5a571129d4_org.jpg)\n##### Björn Elowson, founder and CEO at JobAgent<BR><BR>\n\n[Read the entire interview with Björn Elowson and learn more about our mutual collaboration.](https://jobtechdev.se/en/news/jobagent) \n    \n## Framtid.se    \n\n**By using technology and open data from JobTech Development, the career platform Framtid.se has not only increased the benefits for its users, but even fostered its business growth. \n**\n    \n> \"From being focused on proactive messages and career guidance, we can now add to our portfolio of services direct recruitment, so this collaboration has really made a clear impact on our business.\", says Kristoffer Jarefeldt, founder and CEO.\n \nFramtid.se is using the APIs [JobStream](https://jobtechdev.se/en/components/jobstream) to access all job advertisements from the Swedish Public Employment Service's Job Board [Platsbanken](https://arbetsformedlingen.se/platsbanken/), and [JobTech Taxonomy](https://jobtechdev.se/en/components/jobtech-taxonomy) to link current job advertisements to the professions, described on the website.\n\n![Kristoffer Jarefelt, CEO](https://jobtechdev.se/user/data/images/framtid.jpg)\n#####     Kristoffer Jarefelt, Founder and CEO at Framtid.se<BR><BR>\n\n[Read the entire interview with Kristoffer Jarefelt and learn more about our mutual collaboration.](https://jobtechdev.se/en/news/framtid) \n"
    menu:
        -
            title: 'Collaborate with us'
            url: /en/about-jobtech-development/kom-igang
        -
            title: 'Get inspired by others'
            url: /en/about-jobtech-development/inspireras-av-andra
        -
            title: 'Contact us'
            url: /en/about-jobtech-development/kontakta-oss
    title: 'The collaboration with JobTech Development emphasizes added-value benefits to your orgsanisation''s business growth and the entire labour market'
---

